﻿/* msg */
.msg {
	width:330px;
	overflow:hidden;
	display:none;
	text-align:left;
}
.msg_title {
	height:32px;
	background:url(/u/member/general/images/msg/t.jpg) repeat-x;
}
.msg_title h5, .msg_title h3 {
	line-height:32px;
	color:#FFF;
	padding-left:10px;
}
.msg_title span {
	float:right;
	margin-right:10px;
	display:inline;
	cursor:pointer;
}
.msg_content {
	border-left:3px solid #d41619;
	border-right:3px solid #d41619;
	border-bottom:3px solid #d41619;
	background:#FFF;
	padding:10px 0;
}
/*           */
.zxal {
	width:704px;
	height:201px;
	background:url(/proxy/general/images/other/anli.jpg) no-repeat;
	overflow:hidden;
}
.zxal_title {
	height:33px;
	line-height:33px;
	text-align:right;
	padding-right:18px;
}
.zxal_title a {
	color:#fff;
}
.zxal_content {
	padding-top:19px;
	padding-left:14px;
}
.anliul li {
	width:129px;
	margin-right:8px;
	display: inline;
	float:left;
	background:#eaeaea;
	height:124px;
}
.anliul li div {
	width:119px;
	height:88px;
	margin:0 auto;
	border:1px #FFF solid;
}
.anliul li p {
	width:119px;
	height:24px;
	margin:0 auto;
	line-height:24px;
	overflow:hidden;
	text-align:center;
}
.zxty_line {
	height:6px;
	line-height:6px;
	font-size:1px;
}
.zxty {
	height:340px;
	width:704px;
	background:url(/proxy/general/images/other/zxty_title.jpg) no-repeat;
}
.zxty_title {
	height:33px;
	line-height:33px;
	text-align:right;
	padding-right:18px;
}
.zxty_title a {
	color:#fff;
}
.zxty_content {
	background:url(/proxy/general/images/other/zxty_border.jpg) repeat-y;
	padding-left:4px;
}
.zxty_left {
	width:309px;
	height:150px;
	float:left;
	margin-left:12px;
	margin-right:26px;
	display:inline;
}
.zxty_left_title {
	margin:10px 0;
}
.zxty_left_content dt {
	width:215px;
	float:left;
	line-height:20px;
	background:url(/proxy/general/images/other/jt.gif) no-repeat 16px center;
	padding-left:25px;
	border-bottom:1px dashed #dddddd;
}
.zxty_left_content dd {
	width:69px;
	float:left;
	line-height:20px;
	color:#959595;
	border-bottom:1px dashed #dddddd;
}
.zxty_left_content dt a {
	color:#363636;
}
.zxty_left_content dd a {
	color:#959595;
}
.zxty_foot {
	height:10px;
	line-height:1px;
	font-size:1px;
	background:url(/proxy/general/images/other/zxty_foot.jpg) no-repeat;
}
#caselist li {
	width:48.5%;
	margin:5px 0 0 5px;
	float:left;
	border:1px solid #ccc;
}
#caselist li .r {
	line-height:20px;
	margin:0;
	padding:0;
}
#caselist li .rr {
	color:#666;
	text-indent:2em;
}
.cjwt {
	border-left:3px solid #fff2dd;
	border-right:3px solid #fff2dd;
	border-bottom:3px solid #fff2dd;
	padding:5px;
}
.cjwt ul li {
	background:url(/proxy/general/images/other/wen.jpg) no-repeat left center;
	padding-left:30px;
	line-height:25px;
}
